from: markdown
to: latex 
standalone: true
pdf-engine: xelatex

number-sections: true
variables:
  lang: fr
  papersize: a4
  mainfont: CharisSIL-Regular.ttf
  mainfontoptions:
    - BoldFont=CharisSIL-Bold.ttf
    - ItalicFont=CharisSIL-Italic.ttf
    - BoldItalicFont=CharisSIL-BoldItalic.ttf

include-in-header:
  - ${.}/tdtp_header.tex
